<?php
/*
 * This file has been generated, if you wish to
 * modify it in a permanent way, please refer
 * to the script file : gen/generator_php.rb
 */

require('api.php');

/*
 * Fonction appelée au début de la partie
 */
function partie_debut()
{
  /* Place ton code ici */
}

/*
 * Fonction appelée pendant la phase de construction
 */
function phase_construction()
{
  /* Place ton code ici */
}

/*
 * Fonction appelée pendant la phase de déplacement
 */
function phase_deplacement()
{
  /* Place ton code ici */
}

/*
 * Fonction appelée pendant la phase de tirs des tourelles
 */
function phase_tirs()
{
  /* Place ton code ici */
}

/*
 * Fonction appelée pendant la phase de siège des tourelles
 */
function phase_siege()
{
  /* Place ton code ici */
}

/*
 * Fonction appelée à la fin de la partie
 */
function partie_fin()
{
  /* Place ton code ici */
}

?>
